<DBXML>
	<TABLE name="memployee" status="" central="true" out="record">
		<FIELD>employeeid</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>ofname</FIELD>
		<FIELD>olname</FIELD>
		<FIELD>nickname</FIELD>
		<FIELD>job</FIELD>
		<FIELD>emp_position</FIELD>
		<FIELD>emp_group</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>branch</FIELD>
		<FIELD>bu1</FIELD>
		<FIELD>bu2</FIELD>
		<FIELD>bu3</FIELD>
		<FIELD>bu4</FIELD>
		<FIELD>bu5</FIELD>
		<FIELD>oldcostcenter</FIELD>
		<FIELD>costcenter</FIELD>
		<FIELD>time0</FIELD> 
		<FIELD>workarea</FIELD> 
		<FIELD>agency</FIELD> 
		<FIELD>contractno</FIELD> 
		<FIELD>emp_type</FIELD> 
		<FIELD>firsthiredate</FIELD>
		<FIELD>startdate</FIELD>
		<FIELD>prodate</FIELD>
		<FIELD>pro_every</FIELD>
		<FIELD>approve_date</FIELD>
		<FIELD>tel_ext</FIELD>
		<FIELD>eff_job</FIELD>
		<FIELD>eff_position</FIELD>
		<FIELD>eff_group</FIELD>
		<FIELD>eff_company</FIELD>
		<FIELD>eff_branch</FIELD>
		<FIELD>eff_bu1</FIELD>
		<FIELD>eff_bu2</FIELD>
		<FIELD>eff_bu3</FIELD>
		<FIELD>eff_bu4</FIELD>
		<FIELD>eff_bu5</FIELD>
		<FIELD>eff_oldcostcenter</FIELD>
		<FIELD>eff_costcenter</FIELD>
		<FIELD>eff_time0</FIELD>
		<FIELD>eff_workarea</FIELD>
		<FIELD>edit_date</FIELD>
		<FIELD>edit_time</FIELD>
		<FIELD>edit_by</FIELD>
		<FIELD>approve</FIELD>
		<FIELD>verified</FIELD>
		<ORDER>
			<FIELD>job</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mcompany" status="center" central="false" out="inquiry">
		<FIELD>companyid</FIELD>
		<FIELD>tname</FIELD>
		<FIELD>ename</FIELD>
		<ORDER>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	
	<TABLE name="mjobcode" status="" central="false" out="inquiry">
		<FIELD>jobcodeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>jobcodeid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mcostcenter0" status="" central="false" out="inquiry">
		<FIELD>costcenterid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>costcenterid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mposition" status="" central="false" out="inquiry">
		<FIELD>positionid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>positionid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mgroup" status="" central="false" out="inquiry">
		<FIELD>groupid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>groupid</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbranch" status="" central="false" out="inquiry">
		<FIELD>branchid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>branchid</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mtime0" status="" central="false" out="inquiry">
		<FIELD>time0id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>time0id</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mbu1" status="" central="false" out="inquiry">
		<FIELD>bu1id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu1id</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbu2" status="" central="false" out="inquiry">
		<FIELD>bu2id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu2id</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbu3" status="" central="false" out="inquiry">
		<FIELD>bu3id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu3id</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbu4" status="" central="false" out="inquiry">
		<FIELD>bu4id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu4id</FIELD>
		</ORDER>
	</TABLE>
		<TABLE name="mbu5" status="" central="false" out="inquiry">
		<FIELD>bu5id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu5id</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
